# ticked.off.developer.f2

## Description

What is the command “TYPE A” used for? Format: flag{answer}

## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
